## freesas 0.9.0

=== requirements.txt ===
numpy
scipy
cython
setuptools
matplotlib
silx
pyFAI
