=== debian/changelog ===
freesas (0.9.0-6) unstable; urgency=medium

  * Fix Vcs-* fields in debian/control.
  * Update Standards-Version.

 -- Roland Mas <lolando@debian.org>  Fri, 03 Feb 2023 15:12:28 +0100

freesas (0.9.0-5) unstable; urgency=medium

  * Team upload.

  [ Roland Mas ]
  * Bug fix: "please make the build reproducible", thanks to Chris Lamb
    (Closes: #1011752).

  [ Stefano Rivera ]
  * Patch: Migrate to pure setuptools. (Closes: #1027501)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 27 Jan 2023 21:38:29 -0400

freesas (0.9.0-4) unstable; urgency=medium

  * Bug fix: "manpage contains Python tracebacks", thanks to Chris Lamb
    (Closes: #1006206).

 -- Roland Mas <lolando@debian.org>  Thu, 21 Apr 2022 14:19:07 +0200

freesas (0.9.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 21 Feb 2022 10:49:28 +0100

freesas (0.9.0-2) unstable; urgency=medium

  * Add missing copyright holders to debian/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Feb 2022 20:30:25 +0100

freesas (0.9.0-1) unstable; urgency=low

  * Initial upload (closes: #1002287).

 -- Roland Mas <lolando@debian.org>  Wed, 22 Dec 2021 21:09:46 +0100
