=== debian/control ===
Source: freesas
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Roland Mas <lolando@debian.org>
Section: science
Priority: optional
Build-Depends: dh-python, python3, python3-numpy, python3-setuptools,
 python3-silx, help2man, python3-pyfai,
 cython3, python3-dev, python3-pip, python3-scipy, debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/kif/freesas
Vcs-Git: https://salsa.debian.org/science-team/freesas.git
Vcs-Browser: https://salsa.debian.org/science-team/freesas

Package: python3-freesas
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
 cython3, python3-matplotlib, python3-silx, python3-pyfai
Description: Python libraries for small angle scattering tools
 Available tools:
  - supycomb: a re-implementation of supcomb as described in
    J. Appl. Cryst. (2001). 34, 33-41;
  - autorg: automatic guess of the Guinier region in a SAXS curve,
    based on BioXTAS-RAW;
  - auto_guinier automatic guess of the Guinier region in a SAXS curve,
    based on J. Appl. Cryst. (2007). 40, s223-s228;
  - auto_gpa: automatic Guinier peak analysis, based on J Appl
    Cryst. (2016). 49, 1412–1419;
  - bift: an Bayesian inverse Fourier transform, based on
    J. Appl. Cryst. (2006). 39, 797-804 & BioXtas-RAW;
  - cormap: a tool to assess the similarity of saxs curves, based on
    Nature Methods volume 12, pages 419–422 (2015).
