=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=freesas
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	for i in debian/python3-freesas/usr/bin/*.py ; do mv -v $$i $$(basename $$i .py) ; done
	for i in debian/python3-freesas/usr/bin/* ; do PYTHONPATH=$$(echo debian/python3-freesas/usr/lib/python*/dist-packages) HOME=$(CURDIR)/_build PATH=_build/bin:$$PATH help2man --output=$$(basename $$i).1 --version-string=$$(dpkg-parsechangelog -S Version | sed s/-[^-]*$$//) --help-option --help --no-discard-stderr $$i ; done
