## freesas 2024.9.0

=== requirements.txt ===
numpy
scipy
cython
tomli; python_version < '3.12'  
matplotlib
silx
pyFAI
meson-python
