=== debian/changelog ===
freesas (2024.9.0-3) unstable; urgency=medium

  * Fix imports for testsuite
  * Bug fix: "autopkgtest failure", thanks to Adrian Bunk (Closes: #1102940).

 -- Roland Mas <lolando@debian.org>  Sun, 13 Apr 2025 18:12:33 +0200

freesas (2024.9.0-2) unstable; urgency=medium

  [Rahli Oussama]
  * d/t/gui: Added command line tests
  * d/t/python: move the Test-command in its own file.

  [ Roland Mas ]
  * Add Build-Depends: python3-six.
  * Rewrite testsuite invocation.
  * This fixes "FTBFS: cp: cannot create directory
    '.pybuild/cpython3_3.13_freesas/build/freesas/': No such file or
    directory", thanks to Santiago Vila (Closes: #1088040).
  * This also fixes: "freesas ftbfs with Python 3.13 as the default",
    thanks to Matthias Klose (Closes: #1092054).

 -- Roland Mas <lolando@debian.org>  Thu, 10 Apr 2025 22:04:55 +0200

freesas (2024.9.0-1) unstable; urgency=medium

  * Bug fix: "FTBFS: fatal error: numpy/arrayobject.h: No such file or
    directory", thanks to Andrius Merkys (Closes: #1069225).
  * Bug fix: "runtime dependency on cython", thanks to Matthias Klose
    (Closes: #1057988).
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1044326).
  * Switch to new upstream location (https://github.com/silx-kit/freesas/).
  * New upstream release.
  * Actually run testsuite at build time (and fix a few tests along the way).
  * Also run the testsuite as autopkgtests. This fixes: "please add
    autopkgtests (to add coverage for python3-numpy)", thanks to Sandro
    Tosi (Closes: #1035157), and "please add autopkgtests (to add coverage
    for python3-matplotlib)", thanks to Sandro Tosi (Closes: #1036501).

 -- Roland Mas <lolando@debian.org>  Wed, 18 Sep 2024 19:44:34 +0200
