=== debian/control ===
--- 
+++ 
@@ -2,21 +2,43 @@
 Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
- Roland Mas <lolando@debian.org>
+ Roland Mas <lolando@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: dh-python, python3, python3-numpy, python3-setuptools,
- python3-silx, help2man, python3-pyfai,
- cython3, python3-dev, python3-pip, python3-scipy, debhelper (>= 13)
+Build-Depends:
+ cython3,
+ debhelper-compat (= 13),
+ dh-python,
+ dh-sequence-python3,
+ dh-sequence-numpy3,
+ help2man,
+ python3,
+ python3-dev,
+ python3-numpy,
+ python3-pip,
+ python3-pyfai,
+ python3-scipy,
+ python3-setuptools,
+ pybuild-plugin-pyproject,
+ python3-pytest,
+ python3-silx,
+ python3-mesonpy,
+ rename,
 Standards-Version: 4.6.0
-Homepage: https://github.com/kif/freesas
+Homepage: https://github.com/silx-kit/freesas
 Vcs-Git: https://salsa.debian.org/science-team/freesas.git
 Vcs-Browser: https://salsa.debian.org/science-team/freesas
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-freesas
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
- cython3, python3-matplotlib, python3-silx, python3-pyfai
+Depends:
+ python3-matplotlib,
+ python3-pyfai,
+ python3-silx,
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Python libraries for small angle scattering tools
  Available tools:
   - supycomb: a re-implementation of supcomb as described in
