## freesas 2025.4.0~adev0

=== debian/changelog ===
freesas (2025.4.0~adev0-1~bpo12+1) bookworm-backports; urgency=medium

  * upstream development build of freesas 2025.4.0-dev0
  * freesas snapshot 2025.4.0-dev0 built for debian12

 -- edna tester <tester@edna-site.org>  Wed, 01 Oct 2025 01:28:45 +0200

freesas (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #??????)

 -- Jerome Kieffer <jerome.kieffer@esrf.fr>  Fri, 31 Aug 2017 11:00:20 +0100
