## freesas 2026.2

=== debian/changelog ===
freesas (2026.2-1) unstable; urgency=medium

  * d/watch: switch to format 5
  * New upstream version 2026.2
  * Bug fix: "FTBFS with Python 3.14", thanks to Graham Inggs (Closes:
    #1127049).
  * Bug fix: "Python SyntaxWarning", thanks to Graham Inggs (Closes:
    #1085584).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 10 Feb 2026 12:07:38 +0100
