=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
  dh-sequence-numpy3,
  help2man,
  python3,
- python3-dev,
+ python3-all-dev,
+ python3-matplotlib,
  python3-numpy,
  python3-pip,
  python3-pyfai,
  python3-scipy,
  python3-setuptools,
  pybuild-plugin-pyproject,
- python3-pytest,
  python3-silx,
  python3-mesonpy,
  rename,
@@ -28,14 +28,10 @@
 Homepage: https://github.com/silx-kit/freesas
 Vcs-Git: https://salsa.debian.org/science-team/freesas.git
 Vcs-Browser: https://salsa.debian.org/science-team/freesas
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-freesas
 Architecture: any
 Depends:
- python3-matplotlib,
- python3-pyfai,
- python3-silx,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
