=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	for i in debian/python3-freesas/usr/bin/* ; \
	do PYTHONPATH=$$(pybuild --print build_dir --interpreter python3) \
	   HOME=$(CURDIR)/_build PATH=_build/bin:$$PATH \
	   help2man --output=$$(basename $$i).1 \
	            --version-string=$$(dpkg-parsechangelog -S Version | sed s/-[^-]*$$//) \
	            --help-option --help --no-discard-stderr $$i ; \
	done

override_dh_auto_test:
# skipped need internet access
#	dh_auto_test -- -s custom --test-args="PYTHONPATH={build_dir} {interpreter} -c 'import freesas.test, sys; sys.exit(freesas.test.run_tests())'"
